Visualizzazione risultati 1 fino 4 di 4

Discussione: ho imparato ad installare da pacchetti sorgenti, ma...

  1. #1
    Guest

    Predefinito ho imparato ad installare da pacchetti sorgenti, ma...

    ciao!
    dopo molti sbattimenti su come poter installare da pacchetti sorgenti (ho cercato la guida completa) sono riuscito ad installare 2 cosette, però ora mi sono già bloccato

    stavo cercando di installare pureadmin tramite shell quando ecco che compare questo messaggio poco dopo aver fatto ./configure

    Codice:
    checking for GTK... configure: error: Package requirements (gtk+-2.0, gthread-2.0, libglade-2.0) were not met:
    
    No package 'libglade-2.0' found
    
    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.
    
    Alternatively, you may set the environment variables GTK_CFLAGS
    and GTK_LIBS to avoid the need to call pkg-config.
    See the pkg-config man page for more details.
    come risolvere?
    ho cercato con pbone ma non ho trovato nulla...
    grazie

  2. #2
    Guest

    Predefinito

    No package 'libglade-2.0' found devi installare quel pacchetto, quasi sicuramente anche il relativo -dev in quanto serve a compilare.

  3. #3
    Guest

    Predefinito

    chiedevo appunto come fare, perchè avendolo trovato sempre in formato .tar.gz come faccio a fare ./configure ?
    p.s. ho appena controllato con yast, è installata sia libglade2 che libxml2. ma allora come mai la shell continua a dire che non trova i pacchetti?
    Ultima modifica di AQUANOX : 09-10-2007 alle ore 10.15.32

  4. #4
    L'avatar di assimo
    assimo non è connesso Utente attivo
    Data registrazione
    15-03-2006
    Residenza
    Voghera
    Messaggi
    378

    Predefinito

    devi cercare e installare libglade2-dev e libxml2-dev (probabilmente avrai bisogno di modificare le repository)
    Nota bene: soprattutto per il fatto di non essere mod/admin/quant'altro di AV, non fornisco assolutamente supporto via PM.

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •